# Name

pathlen

# Category

Test

# Description

Verifies that file paths in the source tree are less than a certain length. This check helps to guarantee that
the repository will always work on limited file systems.

# Environment Variables

None

# Options

Option | Notes
--- | ---
`--pathlen-size=<integer>` | Set the acceptable size limit. Defaults to 240 characters

# Docker Notes

None

# Developer Notes

None